/*
Theme Name:     bridge-child
Description:    
Author:         admdbroa
Template:       bridge

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
#gform_wrapper_1 .large, #gform_wrapper_1 .medium, #gform_wrapper_1 .small, #gform_wrapper_1 .gfield_captcha_input_container input, #gform_wrapper_1 .ginput_complex span input, #gform_wrapper_1 .ginput_complex span select
{
	border: 1px solid #000;
	padding: 15px 12px!important;
	background: #ffffff;
	color: #969696!important;
	font-weight: 400;
	font-size: 15px!important;
	margin: 0px!important;
}
#gform_wrapper_1 .gfield_label, #gform_wrapper_1 .ginput_complex span label
{ 
	display:none!important;
}
#gform_wrapper_1  #field_2_5 .gfield_label
{ 
	display:block!important;
}
#gform_wrapper_1 .gform_footer input 
{
	margin: 0px!important;
	border-color: #f95634;
	color: #ffffff!important;
	border-radius: 0px!important;
	line-height: 50px;
	height: 50px;
	font-size: 14px;
	font-weight: 700;
	letter-spacing: 1px;
	padding-left: 50px;
	padding-right: 50px;
	text-transform: capitalize;
}
#gform_wrapper_1 .gform_footer input:hover 
{ 
	color: #ffffff!important;
	background-color: #fb7155; 
}
body .content ul 
{
	list-style-position: outside;
	margin-left: 20px;
}
body .content.content_top_margin 
{
	margin-top: 120px !important;
}
@media only screen and ( max-width:1000px )
{
	body .header_inner_left .q_social_icon_holder
	{
		display:none;
	}
	body .content.content_top_margin
	{
		margin-top:0px!important;
	}
	html body header.centered_logo .logo_wrapper
	{
		height:100px!important;
	}
	body.category .post_image, body.category .post_title, body.category .post_text, body.category .post_meta, body.category .post_meta .three_columns>.column1, body.category .post_meta .three_columns>.column2
	{
		width:100% !important;
		padding:10px 0px !important;
	}
	body.category .post_meta
	{
		margin-top: 0px !important;
	}
	body.category .post_meta .qbutton.small
	{
		float:none;
	}
	body.category .post_meta .three_columns>.column1, body.category .post_meta .three_columns>.column2
	{
		text-align:center !important;
	}
	body.category .two_columns_75_25>.column1, body.category .two_columns_75_25>.column2
	{
		width:100% !important;
	}
	/* body .header_top_bottom_holder .header_bottom::after
	{
		top:10px;
	} */
	
}	
@media only screen and ( min-width:601px ) and ( max-width:768px )
{
	.q_logo a, .q_logo img 
	{
		height: auto!important;
		max-height: 53px!important;
	}
	body .services-buttons .qbutton.small 
	{
		max-width: 260px!important;
		float: left!important;
		padding: 0px 15px!important;
		margin: 20px!important;
	}
}
.qode_popup_menu_fade_in .qode_search_form_2
{
	opacity:0!important;
}
@media only screen and ( min-width:401px ) and ( max-width:600px )
{
	.q_logo a, .q_logo img 
	{
		height: auto!important;
		max-height: 40px!important;
	}
}
.content.content_top_margin
{
	min-height:auto!important;
}
body .popup_menu_opened header.scrolled .header_bottom, body .popup_menu_opened header.sticky .header_bottom
{
	background:transparent!important;
}
@media only screen and ( max-width:400px )
{
	.q_logo a, .q_logo img 
	{
		height: auto!important;
		max-height: 32px!important;
	}
	body header.centered_logo .q_logo
	{
		top:-15px !important;
	}
}
.home_sld_section .vc_column-inner 
{
	padding: 0px!important;
}
.admin-bar header.fixed .qode_search_form
{
	top:0px!important;
}
.header_inner_left .q_social_icon_holder 
{
	float: left;
	margin-top: 30px !important;
	z-index: 999;
	left: 50px;
}
nav.main_menu ul li a
{
	padding:0px 46px!important;
}
.drop_down .second ul li a
{
	padding:10px 20px!important;
}
body .side_menu_button>a.search_button 
{
	vertical-align: top;
	display: inline-block;
	margin-top: 0px;
}
body .side_menu_button a:last-child 
{
	padding: 0 0 0 0px;
}
@media only screen and ( min-width:1401px ) and ( max-width:1500px )
{
	body nav.main_menu ul li a 
	{
		padding: 0px 45px!important;
	}
	body div.footer_top li 
	{
		margin: 0 2% !important;
	}
	body .header_inner_left .q_social_icon_holder 
	{
		left: 42px;
	}
	body .header_inner_right .side_menu_button
	{
		right:56px;
	}
	body .services-buttons .qbutton.small 
	{	
		max-width: 280px;
		margin: 20px 58px 20px 0px!important;
	}
	.services-buttons .qbutton.small:last-child 
	{
		margin-right: 0px !important;
	}
	body .services-buttons.grid_section .section_inner 
	{
		width: 1300px;
	}
}	
@media only screen and ( min-width:1501px ) and ( max-width:1650px )
{
	body nav.main_menu ul li a 
	{
		padding: 0px 45px!important;
	}
	body div.footer_top li 
	{
		margin: 0 2% !important;
	}
	body .header_inner_left .q_social_icon_holder 
	{
		left: 42px;
	}
	body .header_inner_right .side_menu_button
	{
		right:56px;
	}
}
@media only screen and ( max-width:999px )
{
	header.centered_logo .q_logo img 
	{
		top: 14px!important;
	}
	/*body .content.content_top_margin
	{
		margin-top:20px!important;
	}*/
	body .side_menu_button
	{
		height:60px!important;
	}
	body .side_menu_button>a.search_button 
	{
		left: 10px!important;
		top: 36%!important;
	}
	body .side_menu_button a:last-child 
	{
		right: 10px!important;
		top: 32%!important;
	}
	body .q_logo a
	{
		left:-48%;
	}
	.mobile_menu_button i.qode_icon_font_awesome.fa.fa-bars 
	{
		font-size: 21px;
	}
	.header_inner_right i.qode_icon_font_awesome.fa.fa-search 
	{
		font-size: 18px;
	}
	body .header_inner_right .side_menu_button 
	{
		position: relative;
		display: table-cell;
		vertical-align: middle;
		bottom: 0px;
		right: 20px;
	}
	header.centered_logo .q_logo 
	{
		top: -25px!important;
	}
	header .mobile_menu_button
	{
		margin: 0 20px 0 14px;
	}
	body nav.mobile_menu ul li a
	{
		margin: 0px 12px;
	}
}
@media only screen and ( max-width:767px )
{
	div.footer_top 
	{
		margin-top: 0px!important;
	}
	body .blog-popp input#gform_submit_button_4 
	{
		max-width:none;
	}
	body .vc_text_separator {
		margin-bottom: 40px !important;
	}
}
@media only screen and ( min-width:768px ) and ( max-width:999px )
{
	.q_logo a, .q_logo img 
	{
		height: auto!important;
		max-height: 53px!important;
	}
	body .services-buttons .qbutton.small 
	{
		max-width: 340px;
		float: left;
		padding: 0px 15px;
		margin: 20px!important;
	}	
}
@media only screen and ( min-width:1000px ) and ( max-width:1200px )
{
	html body .header_top_bottom_holder .header_bottom {
		max-width: 1130px;
	}
	body div.q_logo, body .q_logo img
	{
		max-height: 60px !important;
		padding-top: 4px;
	}
	body .q_logo a
	{
		left:0%;
	}
	body nav.main_menu ul li a 
	{
		padding: 0px 28px!important;
        font-size: 13px!important;
	}
	body .header_inner_right .side_menu_button
	{
		bottom: 14px;
		right: 37px;
	}
	body .header_inner_left .q_social_icon_holder
	{
		left:3%;
	}
	body div.footer_top li 
	{
		margin: 0 1% !important;
	}
	body.single-portfolio_page .portfolio_gallery_new  a img 
	{
		height: auto;
		width: 100%;
	}
}
@media only screen and ( min-width:1201px ) and ( max-width:1400px )
{
	body .header_inner_left .q_social_icon_holder 
	{
		left: 42px;
	}
	body .header_inner_right .side_menu_button
	{
		right:43px;
	}
	body nav.main_menu ul li a 
	{
		padding: 0px 33px!important;
	}
	body div.footer_top li 
	{
		margin: 0 2% !important;
	}
	body .services-buttons .qbutton.small 
	{	
		max-width: 252px;
		margin: 20px 44px 20px -10px!important;
	}
	.services-buttons .qbutton.small:last-child 
	{
		margin-right: 0px !important;
	}
}
.single-portfolio_page .portfolio_gallery_new a.v4, .portfolio_gallery_new  .grid-sizer
{
	width:16%;
}
@media only screen and ( max-width:600px )
{
	.single-portfolio_page .portfolio_gallery_new  a.v4
	{
		width:100%!important;
	}
		body .services-buttons .qbutton.small 
	{
		max-width: 300px;
		float: none;
		padding: 0px 15px;
		margin: 20px auto!important;
	}
	body .services-buttons .qbutton.small:last-child
	{
		margin-right:auto !important;
	}
	.vc_row.grid_section 
	{
    	padding: 30px 0px;
	}
}
#gform_wrapper_2 .gform_footer input, body #gform_wrapper_4 .gform_footer input
{
    border: 1px solid #969696!important;
    color: #111111!important;
    background-color: #d9d9d9 !important;
    border-radius: 0px!important;
    line-height: 30px;
    height: 42px;
    font-size: 16px !important;
    font-weight: bold;
    padding-left: 26px;
    padding-right: 26px;
    text-align: center;
    letter-spacing: 0px;
    text-transform: none !important;
    margin-right: 0px;
    font-family: "Century Gothic", "Muli", sans-serif !important;
	width:100%;
	margin-bottom: 0px !important;
}
#gform_wrapper_4.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_last, #gform_wrapper_4.gform_wrapper li#field_4_2 
{
    padding-right: 0px !important;
}
#gform_wrapper_2.gform_wrapper .gform_footer, #gform_wrapper_4.gform_wrapper .gform_footer 
{
    padding: 0px;
    margin: 0px;
    clear: none;
    width: 100%;
    float: left;
    position: relative;
	text-align:center;
}
#gform_wrapper_2 .large
{
	border: 1px solid #969696!important;
    padding: 20px 18px!important;
    background: #ffffff!important;
    color: #000000!important;
    font-weight: 700;
    font-size: 16px!important;
    margin: 0px!important;
    letter-spacing: 1px;
}
body #gform_wrapper_4.gform_wrapper input[type=text]
{
	border: 2px solid #111111!important;
    padding: 13px 18px!important;
    background: #ffffff!important;
    color: #000000!important;
    font-weight: 700;
    font-size: 16px!important;
    margin: 0px!important;
    letter-spacing: 1px;
}
#gform_wrapper_2 .gform_footer input:hover, #gform_wrapper_4 .gform_footer input:hover 
{
    border: 2px solid #111111!important;
    color: #fff !important;
    background-color: #000 !important;
}
.header_inner_right .side_menu_button 
{
    position: absolute;
    display: block;
    vertical-align: top;
    bottom: 40px;
	right: 60px;
}
body header.centered_logo .logo_wrapper 
{
    height: 100px!important;
}
body header.centered_logo .header_inner_left
{
	    margin: 10px 0 0px;
}
/**************30-8-18 popuphome********************/
#spu-1246 {
    width: 100% !important;
    float: left;
    height: auto;
    text-align: center;
    margin: 0px auto;
    max-width: 330px;
}
.form-pop input#input_2_1 
{
    width: 100%;
   /* text-align: center;*/
}
.form-pop ul.gform_fields li.gfield
{
	padding-right:0px !important;
}
.blog-popp input#gform_submit_button_4
{
	max-width: 300px;
}
.form-pop p, .blog-popp p 
{
    text-align: center;
    color: #111111;
    font-weight: 500;
    font-family: "Century Gothic", "Muli", sans-serif !important;
}
.form-pop h2, .blog-popp h2 
{
    font-size: 20px;
    text-align: center;
    color: #222;
    font-weight: bold;
    font-family: "Century Gothic", "Muli", sans-serif !important;
    letter-spacing: 0px;
}
spu-close.top_right 
{
    right: 31px !important;
    top: -4px !important;
}
.page-id-745 span.spu-close.spu-close-popup.top_right 
{
    right: 28px !important;
    top: -1px !important;
}
.page-id-745 .spu-icon-close:before 
{
    content: "\f00d";
    color: #111111;
}
.spu-icon-close:before
{
	font-size: 22px;
}
.page-id-745 #spu-1246, #spu-1249 
{
    background: #c0c0c0 !important;
	border: 2px solid #111111;
}
.form-pop img 
{
    padding-top: 9px;
}
a.lft-pri, .bg-lft 
{
    font-size: 13px;
    text-decoration: none;
    font-family: "Century Gothic", "Muli", sans-serif !important;
    color: #111111;
	display: inline-block;
    text-align: center;
}
a.rht-trm, .bg-rgt 
{
    font-size: 13px;
    text-decoration: none;
    font-family: "Century Gothic", "Muli", sans-serif !important;
    color: #111111;
	text-align: center;
}
span.seprtr, .sepr 
{
    font-size: 15px;
    display: inline-block;
    text-align: center;
    color: #111111;
    font-weight: 800;
    font-family: "Century Gothic", "Muli", sans-serif !important;
}
a.rht-trm:hover, a.lft-pri:hover, .post-categories a:hover, .post_title a:hover 
{
    text-decoration: none;
}
.margn, .bg-lft 
{
    margin-top: 8px;
}
.blog-popp label 
{
    display: none !important;
}
#spu-1249
{
	width: 100% !important;
    float: left;
    height: auto;
    margin: 0px auto;
    max-width: 480px;
	text-align:center;
}
.page-id-256 .spu-close.top_right 
{
    right: 37px !important;
    top: 33px !important;
    color: #fff !important;
    color: #fff !important;
}
.page-id-256 #spu-1249 .spu-close 
{
    font-size: 25px !important ;
}
.post-homme ul.post-categories 
{
    list-style: none;
    display: inline-block;
	margin:0px;
}   
span.seprt 
{
    margin-left: 5px;
}
/***************end*********************/
.short-content, .redm-more, .post_title, .category
{
    float: left;
    width: 100%;
    height: auto;
    text-align: center;
}
.redm-more a 
{
    clear: both;
    width: 100%;
    font-family: "Century Gothic", "Muli", sans-serif !important;
    display: block;
    margin: 0px auto;
    text-align: center;
    border-color: #969696;
    font-size: 14px;
    line-height: 40px;
    height: 40px;
    font-style: normal;
    font-weight: 700;
    background-color: #969696;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    letter-spacing: 1px;
    text-transform: uppercase;
    border-width: 0px;
    padding-left: 40px;
    padding-right: 40px;
    max-width: 180px;
    color: #fff;
    text-decoration: none;
}
.redm-more a:hover
{
	background-color: #000000;
	text-decoration:none;
	color:#fff;
}
.post-thumb img 
{
    width: 440px;
    height: 440px;
    margin: 0px auto;
    display: block;
    object-fit: cover;
}
.post_title a 
{
    padding: 10px 0px;
    font-size: 25px;
    font-family: "Century Gothic", "Muli", sans-serif !important;
    font-weight: 400;
    text-decoration: none;
    color: #111111;
    line-height: 30px;
}
.redm-more
{
	margin-top:20px;
	margin-bottom: 30px;
}
.category
{
	margin-top: 20px;
    margin-bottom: 30px;
}
.post_title .separator
{
    max-width: 100px;
    display: block;
    margin: 30px auto;
    text-align: center;
}
.post-categories a, .seprt, .post_date 
{
    text-decoration: none;
    font-family: "Century Gothic", "Muli", sans-serif !important;
    font-weight: 500;
    color: #111111;
    font-size: 16px;
    line-height: 20px;
}
span.stat_cont 
{
    float: left;
    width: 100%;
    height: auto;
    text-align: center;
    font-style: italic;
    font-size: 19px;
    font-family: "Century Gothic", "Muli", sans-serif !important;
    font-weight: 500;
}
.btm_outer 
{
    float: left;
    width: 100%;
    height: auto;
    text-align: center;
}
body #gform_wrapper_4.gform_wrapper .gform_fields .gfield, body #gform_wrapper_2.gform_wrapper .gform_fields .gfield
{
	margin: 0 0 13px;
}
@media only screen and ( max-width:640px )
{
	html body #gform_wrapper_4.gform_wrapper input[type=text]
	{
		padding: 6px 18px!important;
	}
}
body .gform_wrapper input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color:#111111;
  /*text-align: center;*/
}
body .gform_wrapper input::-moz-placeholder { /* Firefox 19+ */
  color:#111111;
 /*text-align: center;*/
}
body .gform_wrapper input:-ms-input-placeholder { /* IE 10+ */
	color:#111111;
	/*text-align: center;*/
}
body .gform_wrapper input:-moz-placeholder { /* Firefox 18- */
  color:#111111;
/*text-align: center;*/
}
.footer_top .gform_wrapper ul.gform_fields li.gfield 
{
    padding-right: 0px;
    margin-right: 0px !important;
    margin-bottom: 15px !important;
}
.post-thumb 
{
    float: left;
    width: 100%;
    height: auto;
    text-align: center;
}
.page-template-blog-small-image .blog_holder article 
{
    display: inline-block;
    width: 20%;
    margin-right: 4%!important;
	vertical-align:top;
}
.page-template-blog-small-image .blog_holder article::last-child
{
	margin-right:0px!important;
}
.page-template-blog-small-image article .post_image 
{
    width: 100% !important;
    height: auto!important;
    overflow: hidden;
}
.page-template-blog-small-image .blog_holder.blog_small_image article .post_image, .page-template-blog-small-image .blog_holder.blog_small_image article .post_text 
{
    width: 100%;
    float: left;
    margin: 0;
}
.page-template-blog-small-image .blog_holder.blog_small_image article .post_text .post_text_inner 
{
    padding: 23px 0px;
}
.page-template-blog-small-image .blog_holder.blog_small_image 
{
    display: block;
    width: 100%;
    text-align: center;
}
.page-template-blog-small-image .blog_holder.blog_small_image .post_text
{
    text-align: left;
}
.page-template-blog-small-image .blog_holder.blog_small_image .post_text h2.entry_title a
{
	font-size: 20px;
	text-decoration:underline;
	color:#231f20;
}
.page-template-blog-small-image .widget_categories
{
	position: relative;
    width: 100%;
    display: block;
    text-align: center;
	margin-bottom:50px;
}
.page-template-blog-small-image .widget.widget_categories::before 
{
    display: block;
    width: 100%;
    clear: both;
    height: 1px;
    background: #969696;
    content: "";
}
.page-template-blog-small-image .widget_categories h5
 {
    background-color: #fff;
    color: #000;
    font-family: "Century Gothic", "Muli", sans-serif;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 1px;
    padding: 0 25px;
    display: block;
    width: 100%;
    max-width: 200px;
    margin: 0px auto;
    top: -12px;
    position: relative;
}
.page-template-blog-small-image .widget_categories ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    display: block;
}
.page-template-blog-small-image .widget_categories ul li
{
	display:inline-block;
	margin:10px 30px;
}
.page-template-blog-small-image .widget_categories ul li a 
{
    color: #969696;
    text-decoration: none;
    text-transform: uppercase;
}
@media ( max-width:800px )
{
	body.page-template-blog-small-image .blog_holder article 
	{
		display:block;
		width: 100%;
		margin-right: 0%!important;
		vertical-align: top;
		clear:both;
	}
}

/** 5-9-18 **/
.portfolio_gallery_new a .gallery_text_holder 
{
    background-color: #000;
    background-color: rgba(0,0,0,.5);
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: inline-block;
    z-index: 200;
    opacity: 0;
    filter: alpha(opacity=0);
    visibility: visible;
    -webkit-transition: opacity .4s;
    -moz-transition: opacity .4s;
    -o-transition: opacity .4s;
    -ms-transition: opacity .4s;
}
.portfolio_gallery_new a img 
{
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}
.single-portfolio_page .portfolio_gallery_new a.v4 
{
    margin-bottom: 0px;
}
.portfolio_gallery_new
{
	display:inline-block;
	width:100%;
	position:relative;
	margin:0 0 15px;
}
.portfolio_gallery_new a
{
	position:relative;
	float:left;
	display:inline-block;
	overflow:hidden;
	-webkit-backface-visibility:hidden;
}
.portfolio_gallery_new a frame,.portfolio_gallery a img
{	position:relative;
	display:block;
	width:100%;
	z-index:100;
}
.portfolio_gallery_new a:hover .gallery_text_holder
{
	opacity:1;
	filter:alpha(opacity=100);
}
.portfolio_gallery_new a .gallery_text_inner
{
	display:table;
	text-align:center;
	vertical-align:middle;
	width:100%;
	height:100%;
}
.portfolio_gallery_new a .gallery_text_inner h6
{
	display:table-cell;
	text-align:center;
	vertical-align:middle;
	width:100%;
	height:100%;
	margin:0;
	padding:0 15px;
	color:#fff;
}
.category .post_image 
{
    float: left;
    width: 30% !important;
    height: auto !important;
}
.category .post_text {
    float: right;
    width: 70%;
    height: auto;
    margin-top: 0px !important;
	text-align: left !important;
	padding: 0px 33px;
}
.category .post_title 
{
    float: right;
    width: 70%;
    height: auto;
	text-align: left !important;
	padding: 0px 33px;
}
.category .post_title .separator.small.center 
{
    display: none;
}
.category .post_meta 
{
    float: right;
    width: 70% !important;
    margin-top: 20px !important;
    padding: 0px 33px;
}
.category .post_title span.category 
{
    margin-top: 0px !important;
}
.category .post_meta .three_columns>.column1, .category .post_meta .three_columns>.column2
{
	width: 50% !important;
    float: left;
}
.category .post_meta .qbutton.small
{
	float:right;
}
aside.sidebar .widget h5, aside.sidebar .widget ul, aside.sidebar .tagcloud
{
	text-align: left;
}
.category .post_text p.post_excerpt {
    margin-top: 5px;
}
.single-post .wp-caption {
    background: #eee;
    padding: 15px;
    box-sizing: border-box;
}
.single-post .wp-caption .wp-caption-text{
    padding: 5px 10px 10px 5px;
    position: relative;
    box-sizing: border-box;
    color: #666;
    font-size: 14px;
	position:relative;
}

.single-post .wp-caption .wp-caption-text::before {
    color: #666;
    content: '\2014';
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    margin-right: 20px;
}
.category span.seprt, .category .post_date {
    display: none;
}
.header_top_bottom_holder .header_bottom::after {
    content: "";
    position: absolute;
    width: 1000%;
    height: 4px;
    display: block;
    background: #ffffff;
    top: 0px;
    left: -1000px;
    height: 110px;
    z-index: 10;
    border-bottom: 4px solid #969696;
} 
html body .q_logo a
{
	height: auto !important;
}
.header_top_bottom_holder .header_bottom {
    position: relative;
    width: 100%;
    max-width: 1400px;
    margin: 0px auto;
}

.header_top_bottom_holder {
    position: relative;
    background: #fff;
}
header.centered_logo .header_inner_left
{
	z-index:100;
}

@media ( max-width:1400px )
{
	body .header_top_bottom_holder .header_bottom {
		max-width: 1230px;
	}
	
}
@media ( min-width:1001px ) and ( max-width:1080px )
{
	body header nav.main_menu ul li a
	{
		padding:0px 23px!important;
	}
	html body .header_top_bottom_holder .header_bottom {
		max-width: 1000px!important;
	}
	html body .header_inner_left .q_social_icon_holder {
		left: 18px;
	}
	body .services-buttons .qbutton.small
	{
		max-width: 220px;
		text-align: center;
		display: block;
		float: left;
		box-sizing: border-box !important;
		padding: 0px;
		margin: 20px 23px 20px 0px!important;
		font-size: 12px;
	}
	body .services-buttons .qbutton.small:last-child
	{
		margin-right:0px !important
	}
}
.services-buttons .qbutton.small
{
	word-break: break-word;
    white-space: pre-wrap;
    width: 100%;
    max-width: 260px;
    text-align: center;
    display: block;
    float: left;
    box-sizing: border-box !important;
    padding: 0px;
    margin: 20px 23px 20px 57px!important;
}
.services-buttons .qbutton.small:last-child 
{
    margin-right: 0px !important;
}
@media ( min-width:1081px ) and ( max-width:1200px )
{
	body .services-buttons .qbutton.small 
	{
		max-width: 230px;
		margin: 20px 32px 20px 0px!important;
		font-size: 12px;
	}
	body .services-buttons .qbutton.small:last-child 
	{
		margin-right: 0px !important;
	}
	body .services-buttons.grid_section .section_inner
	{
		width: 1020px;
	}
}
.art_section .q_elements_holder .q_elements_item
{
	float:left;
}
.spu-box.spu-centered{
	display: block !important;
}
@media only screen and ( min-width:1000px )
{
	body header.centered_logo:not(.sticky) .q_logo img
	{
		-webkit-transform: translate(-57%,0);
		-moz-transform: translate(-57%,0);
		-ms-transform: translate(-57%,0);
		-o-transform: translate(-57%,0);
		transform: translate(-57%,0);
	}
}
@media ( max-width:1500px )
{
	.single-portfolio_page .container_inner, .single-portfolio_page .title_subtitle_holder {
		width: 100%;
		margin: 0px auto;
		max-width: 1400px;
		padding: 0px 50px!important;
		box-sizing: border-box;
	}

	/* body.single-portfolio_page .portfolio_gallery_new a.v4, .portfolio_gallery_new  .grid-sizer
	{
		width:24%;
	} */
}
body div.header_inner_left
{
	border-bottom:none!important;
}

.single-portfolio_page .portfolio_gallery_new a.v4
{
	-moz-transition: opacity .4s ease-in-out;
    -webkit-transition: opacity .4s ease-in-out;
    transition: opacity .4s ease-in-out;
}
.portfolio_gallery_new a img {
	opacity: 0;
	transition: all 1s linear;
}
.portfolio_gallery_new.loaded_iso img {
    opacity: 1;
	width:100%;
	display:block;
}
.portfolio_gallery_new.loaded_iso a
{
	padding:5px;
	box-sizing:border-box;
}
.portfolio_gallery_new.loaded_iso.add_mgins a {
    margin-right: 20px;
}